<!-- Language -->
{% set locales =
    {
        'dk': 'Dansk',
        'gb': 'English',
    }
%}

<div id="navItem_language" class="nav-item">
    <a class="closebtn closeNavItem" id="lang" onclick="closeNavItem()">&times;</a>
    <div class="nav-item-content">
        <h4 class="subheadline center">sprog</h4>
        {% for locale, name in locales %}
            {% if locale() != locale %}
                <a href="/translate/{{ locale }}">{{ name }}</a>
            {% endif %}
        {% endfor %}
    </div>
</div>